

/* ie8 CSS Document */

.peopleWidgetImage { height: 152px; max-width: 240px;}
.ProfileImageContainer img { height: 150px; max-width: 240px;}

.contactAddressInfo {
    min-width: 155px;
}

.lightH5, .lightH5 a {
	width:206px;
}

.sliderwrapper, .sliderwrapper .contentdiv{
	width: 950px; 
}

.workDetailImg {
	width:240px;
	height:152px;
}

.prev {
	width:46px;
	height:70px;
}

.next {
	width:46px;
	height:70px;
}

.sliderCaption { background-color:#000;}

.ImageCaption {
	background-color: #000;
	top:172px;
}

.FeaturedImageCaption {
	background-color:#000;
	margin-top:138px;
}

.ProjectPreviewWrapper img, .ProjectPreviewWrapper-last img, .FeaturedImageContainer-last img, .FeaturedImageContainer img {
	height:170px;
}

.CampaignNavWrapper .ContentPageHeaderWrapper {
	 background-color: #000;
}

.yellowLine {
	float:left;
}

.home .mainImageWrapper .FeaturedImageCaption {
	background-color: #fff;
}

.bannerWrapper img {
	width:230px;
	height: 147px;
}

.blogFeedback {
    width: 235px;
}

.blogComment {
	width:200px;
}

.view-sixth .mask {
    background-color: #000000;
}

.smarts .FeaturedImageCaption {
    background-color: #fff;
}

.smarts .entry-body .FeaturedImageCaption, .smarts .entry-body-last .FeaturedImageCaption {
	background-color: #000;
}

.SeventeenColumn .FeaturedImageCaption {
    background-color: #fff;
}